cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gallardo <agalla...@agssa.net>
Subject Re: [2.2] Error building trunk
Date Fri, 19 May 2006 14:25:04 GMT
Giacomo Pati escribió:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On Fri, 19 May 2006, Carsten Ziegeler wrote:
>
>> Date: Fri, 19 May 2006 10:12:32 +0200
>> From: Carsten Ziegeler <cziegeler@apache.org>
>> Reply-To: dev@cocoon.apache.org
>> To: Cocoon-Dev <dev@cocoon.apache.org>
>> Subject: [2.2] Error building trunk
>>
>> After the recent changes to our poms, I get the following error:
>
> I've changed one to sync them to xercesImpl-2.8.0 (which another 
> pom.xml was changed by someone to that version). But my trunk compiles 
> without problems.
>
>> It seems that we are now using the wrong xml-apis version for 
>> compilation.
>
> There is 2.0.2 available on ibiblio but I dunno whether this is needed 
> (a change from 1.X to 2.X on an api jar makes me think about 
> compatability problems).
In xml-apis, there was a versioning problem and for this reasons 2.0.2 
is older than 1.3.03. 2.0.2 does not contain DOM 3. xml-apis 1.3.03 
contains DOM 3 and is the latest version.

Best Regards,

Antonio Gallardo.


Mime
View raw message